DELETE /systemthreads/{guid}
Delete a system thread
/systemthreads/{guid}
DELETE
Delete a system thread
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"guid": "example-string"
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
systemthreads_remove |
Required scope: systemthreads_remove |
Back to System Threads Return to the System Threads category to view other endpoints All API Categories Browse all available API categories